<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://pds.nasa.gov/pds4/pds/v1/PDS4_PDS_1E00.sch" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<Product_Collection xmlns="http://pds.nasa.gov/pds4/pds/v1" xmlns:pds="http://pds.nasa.gov/pds4/pds/v1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://pds.nasa.gov/pds4/pds/v1 https://pds.nasa.gov/pds4/pds/v1/PDS4_PDS_1E00.xsd">
    <Identification_Area>
        <logical_identifier>urn:jaxa:darts:hyb2:document</logical_identifier>
        <version_id>2.0</version_id>
        <title>Hayabusa2 Mission: Document</title>
        <information_model_version>1.14.0.0</information_model_version>
        <product_class>Product_Collection</product_class>
        <Citation_Information>
            <author_list>Watanabe, Sei-ichiro; Yoshikawa, Makoto; Tsuda, Yuichi; Tanaka, Satoshi</author_list>
            <editor_list>Murakami, Shin-ya; Yamamoto, Yukio; Crombie, M. Katherine; Ishihara, Yoshiaki</editor_list>
            <publication_year>2020</publication_year>
            <doi>10.17597/ISAS.DARTS/HYB2-00102</doi>
            <keyword>Hayabusa2</keyword>
            <keyword>(162173) Ryugu</keyword>
            <description>This collection contains the documents applicable to the Hayabusa2 mission as a whole.</description>
        </Citation_Information>
        <Modification_History>
            <Modification_Detail>
                <modification_date>2020-08-17</modification_date>
                <version_id>1.0</version_id>
                <description>Initial release</description>
            </Modification_Detail>
            <Modification_Detail>
                <modification_date>2021-08-20</modification_date>
                <version_id>2.0</version_id>
                <description>Updated the mission event timeline document and added a calibration paper of ONC-T.</description>
            </Modification_Detail>
        </Modification_History>
    </Identification_Area>
    <Collection>
        <collection_type>Document</collection_type>
    </Collection>
    <File_Area_Inventory>
        <File>
            <file_name>collection_document.csv</file_name>
            <creation_date_time>2021-08-20T05:21:37Z</creation_date_time>
            <file_size unit="byte">1511</file_size>
            <records>22</records>
            <md5_checksum>8c9868633f6578880415ded84228b66a</md5_checksum>
        </File>
        <Inventory>
            <offset unit="byte">0</offset>
            <parsing_standard_id>PDS DSV 1</parsing_standard_id>
            <records>22</records>
            <record_delimiter>Carriage-Return Line-Feed</record_delimiter>
            <field_delimiter>Comma</field_delimiter>
            <Record_Delimited>
                <fields>2</fields>
                <groups>0</groups>
                <maximum_record_length unit="byte">259</maximum_record_length>
                <Field_Delimited>
                    <name>Member Status</name>
                    <field_number>1</field_number>
                    <data_type>ASCII_String</data_type>
                    <maximum_field_length unit="byte">1</maximum_field_length>
                    <field_format>%1s</field_format>
                    <description>
                        This columns specifies the Member Status of the files that
                        comprise the collection.
                    </description>
                </Field_Delimited>
                <Field_Delimited>
                    <name>LIDVID_LID</name>
                    <field_number>2</field_number>
                    <data_type>ASCII_LIDVID_LID</data_type>
                    <maximum_field_length unit="byte">255</maximum_field_length>
                    <field_format>%-255s</field_format>
                    <description>
                        This columns specifies the LIDVID or LID of the files that
                        comprise the collection.
                    </description>
                </Field_Delimited>
            </Record_Delimited>
            <reference_type>inventory_has_member_product</reference_type>
        </Inventory>
    </File_Area_Inventory>
</Product_Collection>